#profileWrp #myInfoWrp #agreeTerms, #profileWrp #myInfoWrp #agreeTermsEdit {
	padding: 0 0 0 0 !important;
	width: auto !important;
}
#modalStoreLocator h1.storeLocator {
	font-size: 22px;
	text-indent: 0px;
	background: none;
	margin: -5px 0 10px 5px;
}

#profileWrp #myInfoWrp #personalInfoSubmit .shcBtn { margin:30px 0 20px 0; }
#profileWrp #myInfoWrp #miExpressCheckout select {
    max-width: 556px;
	 min-width: 400px;
}
#profileWrp #myInfoWrp #miExpressCheckout .shcBtn { margin: 30px 0 0 0; }
#profileWrp #myInfoWrp #miPrefStore .centered .save_cancel br { display: none; }
#profileWrp #myInfoWrp #miSavedPaymentType .miAddAnotherOne > li > div, #profileWrp #myInfoWrp #miSavedPaymentType .miSavedCardsIndvEditWrp > li > div {
    border: 1px solid #F4F4F2;
    display: inline-block;
    margin: 0;
    padding: 4px 5px 7px 0;
}
#profileWrp #miSavedPaymentType #ProfileAddPayStdBtnDiv, #profileWrp #miSavedPaymentType #ProfileEditStdBtnDiv {
	margin: 30px 0 30px 0;
}
#profileWrp #myInfoWrp #passwordSubmit .shcBtn { margin: 20px 0 0 0; }
#profileWrp #myInfoWrp #profileStandardBtn_, #profileWrp #myInfoWrp .miSavedAddressIndvEditWrp li:last-child { margin: 0 0 0 0 !important; }
#profileStandardBtn_ .shcBtn, #profileWrp #myInfoWrp  .miSavedAddressIndvEditWrp li:last-child .shcBtn { margin: 22px 0 30px 0; }


#profileWrp #myInfoWrp #miSavedPaymentType .miAddAnotherOne > li > div.shcForm_GroupError, #profileWrp #myInfoWrp #miSavedPaymentType .miSavedCardsIndvEditWrp > li > div.shcForm_GroupError {
    display: inline-block;
    margin: 0;
    padding: 4px 4px 4px 0;
	 border: 1px solid #DC0B00;
}
#profileWrp #miSavedPaymentType .miAddAnotherOne li:first-child, #profileWrp #miSavedPaymentType .miSavedCardsIndvEditWrp li:first-child { margin: 5px 0 -4px; }


#profileWrp #myInfoWrp .oneThirdBlueWrp.thirdCol {
	clear: right;
}
#profileWrp #myInfoWrp .oneThirdGreyWrp.firstCol {
	width: 64%;
	background: none;
}
#profileWrp #myInfoWrp .oneThirdGreyWrp.secondCol {
	margin-right: none;
	float: right;
}
#profileWrp #myInfoWrp .contentAccentGradLine {
	background-position: -300px 0;
}
#profileWrp #myInfoWrp .oneThirdGreyWrp {
	font-size: 12px;
}
.ie #loginLayer {
   max-width: 862px;
}
#profileWrp #myInfoWrp .oneThirdGreyWrp ul.miProfileFields li, #myInfoWrp .oneThirdBlueWrp ul.miProfileFields li {
	margin: 0 0 3px 0;
	position: relative;
}
#profileWrp #myInfoWrp .oneThirdBlueWrp .subModule {
	margin-top: none;
}
#profileWrp .msActivityFeedListItemSeeMore {
	display: none;
}
#profileWrp #miPersonalInfo .miProfileFieldsHalfWrp {
/*ECOM-221547*/
	width: 500px;
	float: left;
	clear: both;
}
#profileWrp #myInfoWrp .miSavedCardsIndv { margin: 15px 0 0 0; }
#profileWrp #myInfoWrp #miPersonalInfoBirthday li, #miPersonalInfoMobilePhone li {
	float: left;
	padding: 0 10px 0 0;
}

#profileWrp #myInfoWrp #personalActivitySnap > ul > li {
	padding: 0 0 0 30px;
}
#profileWrp #myInfoWrp .miSavedCardsIndv > li > p > strong, #profileWrp #myInfoWrp #noAddress > strong  { font-weight: normal; font-family: arial; font-size: 12px; }

#profileWrp #myInfoWrp #miRecentActivity .miActivityFeedWrp {
	width: 610px;
}

#profileWrp #myInfoWrp .oneThirdGreyWrp ul.inlineList li div, #profileWrp #myInfoWrp .oneThirdBlueWrp ul.inlineList li div {
	display: none;
}

#profileWrp #myInfoWrp .oneThirdGreyWrp ul.inlineList li, #profileWrp #myInfoWrp .oneThirdBlueWrp ul.inlineList li {
	float: left;
	color: #8a8a89;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
}
#profileWrp #myInfoWrp #miSavedPaymentType .shcForm_GroupError {
	display: inline-block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
loginLayer {
	/*background:#8fc7fc;
	background:rgba(143, 199, 252, 0.5);
	background:hsla(209, 95%, 78%, 0.5);*/
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius: 8px;  
	color:#777; font-family:arial;
	position: fixed;
	padding:12px;
	z-index:  10000;
}
#loginLayer div.modalStoreLocator {
	border:1px solid #8CB2D4 !important; 
	padding:30px; 
	background:#fff;
	padding-bottom: 20px !important;
}
.modalStoreLocator .locationResults {
height: 500px !important;
}


/* ECOM-197113 */
#profileWrp #myInfoWrp input {
	border: 1px solid #bdbdbd;
	padding: 6px 5px 7px;
	font-size: 12px;
	width:  225px;
}
#profileWrp #myInfoWrp label {
   color: #333;
   font-size: 14px;
   font-weight: bold;
   float: none;
   display: inline;
}
#profileWrp #myInfoWrp .profileRequireAsterisk {
	color: #999;
	font-size: 11px;
	font-weight: normal;
	margin-left: 1px;
}
#profileWrp #miPersonalInfoMobilePhone { overflow: hidden; }
#profileWrp #miPersonalInfoMobilePhone input { width:  140px; }
#profileWrp #miPersonalInfoMobilePhoneType {
	margin: 8px 0 0 0;	
}
#profileWrp .miProfileFields { margin: 17px 0 0 0;}
#profileWrp #miSavedAddress label, #profileWrp #miSavedPaymentType label {
	display: block;
	margin-bottom: 7px;
}
/* ECOM-197113 END */


#profileWrp #myInfoWrp .miActivityFeedWrp {
	width: 100%;
	min-height: 100px;
	border: 1px solid #ebebeb;
	border-top: none;
}

#profileWrp #myInfoWrp #miPrefStore .miPrefStoreIndvServices, #miPrefStore .miPrefStoreIndvHours {
	width: 49%;
	float: left;

}
#profileWrp #myInfoWrp .miPrefStoreIndvServicesHeading, .miPrefStoreIndvHoursHeading {
	font-weight: bold;
}

#profileWrp #myInfoWrp #miSavedAddress ul.miSavedAddressIndv, #miPrefStore .miPrefStoreIndv {
	margin-top: 15px;	
}
#profileWrp #myInfoWrp #miSavedAddress ul.miSavedAddressIndv li:first-child, #profileWrp #myInfoWrp #miPrefStore .miPrefStoreIndv li:first-child, #profileWrp #myInfoWrp #miSavedPaymentType .miSavedCardsIndv li:first-child {
	font-weight: bold;
}
#profileWrp #myInfoWrp #miSavedAddress ul.miSavedAddressIndv li:first-child a, #profileWrp #myInfoWrp #miPrefStore .miPrefStoreIndv li:first-child a, #profileWrp #myInfoWrp #miSavedPaymentType .miSavedCardsIndv li:first-child a {
	font-weight: normal;
}
#profileWrp #myInfoWrp #miSavedAddress ul.miSavedAddressIndv a, #profileWrp #myInfoWrp #miPrefStore ul.miPrefStoreIndv a, #profileWrp #myInfoWrp #miSavedPaymentType ul.miSavedCardsIndv a {
	margin: 0 0 0 15px;
	
}
#profileWrp .miAddAnotherOne, #profileWrp .miSavedAddressIndvEditWrp, #profileWrp .miSavedCardsIndvEditWrp {
	padding: 0 0 10px 0;
	display: none;
	height: auto;
	margin: 0 0 0 0;
	overflow: hidden;
}

.ie7 #profileWrp .miAddAnotherOne, .ie7 #profileWrp .miSavedAddressIndvEditWrp, .ie7 #profileWrp .miSavedCardsIndvEditWrp {
   min-height: 280px;
}

.ie #profileWrp .miAddAnotherOne li #miPersonalInfoAnotherZip, .ie #profileWrp #myInfoWrp .miSavedAddressIndvEditWrp #miPersonalInfoAnotherZip {	
   width: 130px;
   float: right;
}

#profileWrp .miAddAnotherOne li, #profileWrp #myInfoWrp .miSavedAddressIndvEditWrp li, #profileWrp .miSavedCardsIndvEditWrp li {
   margin: 18px 0px;
}
#profileWrp .miAddAnotherOne li:first-child, #profileWrp #myInfoWrp .miSavedAddressIndvEditWrp li:first-child, #profileWrp .miSavedCardsIndvEditWrp li:first-child {
	margin: 5px 0 18px 0px;
}
#profileWrp .miAddAnotherOne li span.miAddAnotherOneNotificationMessage, #profileWrp #myInfoWrp .miSavedAddressIndvEditWrp li span.miAddAnotherOneNotificationMessage, #profileWrp .miSavedCardsIndvEditWrp li span.miAddAnotherOneNotificationMessage {
	display: none;
}
#profileWrp .miAddAnotherOne li input, #profileWrp #miChangePassword li input, #profileWrp #myInfoWrp .miSavedAddressIndvEditWrp li input, #profileWrp .miSavedCardsIndvEditWrp li input {
}
#profileWrp .miAddAnotherOne li #miPersonalInfoAnotherZip, #profileWrp #myInfoWrp .miSavedAddressIndvEditWrp #miPersonalInfoAnotherZip {	
	width: 140px;
}
#profileWrp #miPrefStore .subTitleWrp img {
	position: absolute;
	top: -8px;
	right: 0px;
}

div.modalStoreLocator .closeWin {
background: url(http://c.shld.net/07081630/shared/img/UserExperience/icon_sprite.gif) no-repeat scroll 0 -22px transparent !important;
width: 35px !important;
height: 8px !important;
text-indent: -9999px;
padding: 0 0 0 0 !important;
}

#profileWrp #miSavedPaymentType .ccAgree > label { display: none; }
#profileWrp #miSavedPaymentType .ccAgree {
	margin-bottom: 0px;
}

#profileWrp #miSavedPaymentType #ProfileAddPayStdBtnDiv br, #profileWrp #miSavedPaymentType #ProfileEditStdBtnDiv br { display: none; }



#profileWrp #myInfoWrp .miRequiredFieldFailed {
	border: 1px solid #e72011;
}
#profileWrp #myInfoWrp .miRequiredFieldMessage {
	padding: 4px;
	color: white;
	font-weight: bold;
	z-index: 9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	background: none repeat scroll 0 0 #DC0B00;
   border: 1px solid #DC0B00;
	box-shadow: 0 1px 5px #CCCCCC;
	-webkit-box-shadow: 0 1px 5px #CCCCCC;
	-moz-box-shadow: 0 1px 5px #CCCCCC;
}
#profileWrp #myInfoWrp .oneThirdGreyWrp.firstCol div.miRequiredFieldMessage {
	position: absolute;
   bottom: 35px;
	left: 0px;
   min-width: 160px;
   max-width: 410px;
}
#profileWrp #myInfoWrp li {
	position: relative;
}
#profileWrp #myInfoWrp .oneThirdGreyWrp.thirdCol li {
	overflow: hidden;
	list-style-type: none;
}

#profileWrp #myInfoWrp .oneThirdGreyWrp.thirdCol div.miRequiredFieldMessage, #profileWrp #myInfoWrp .oneThirdBlueWrp.thirdCol div.miRequiredFieldMessage {
	position: relative;
	max-width: 220px;
	margin: 0 0 4px 0;
}
#profileWrp #myInfoWrp .oneThirdGreyWrp.firstCol div.miRequiredFieldMessage span.profileRequireAsterisk {
	display: none;
}
#profileWrp #myInfoWrp .miSavedAddressIndvZipWrp {
	width: 140px; margin: 0 0 0 125px;
}
#profileWrp #myInfoWrp .miSavedAddressIndvStateWrp {
	width: 125px; float: left;
}

/* START myGofer specific styling */
#profileWrp #profileMyGoferWrp .oneThirdGreyWrp #miTaxExempt ul.inlineList {
    position: relative;
    right: inherit;
    top: inherit;
}
/* START myGofer specific styling */

	#profileWrp #miPersonalInfoCraftsmanClub div {
		display: none;
	}

/* ECOM-200847 starts */

#profileWrp #myInfoWrp #miPersonalInfo #miPersonalInfoBirthday li label {
margin-right:50px;
}

/* ECOM-200847 ends */


#profileWrp #miPersonalInfoChangeEmailConfirmPassword li:last-child label {
	font-weight: normal;
	font-size: 12px;
	color: #666;
}

/* ECOM-214464 starts */

/* ECOM-214464 ends */


/* SYWMAX Integration starts */

#profileWrp #SYWRMaxmodule { margin-top: 20px; min-height: 100px; clear: right; }
#profileWrp #SYWRMaxmodule.oneThirdGreyWrp .subModule { margin-top: 0px; }
#SYWRMaxmodule .subModule > button {
	margin: 10px 10px 0 0;
	height: auto;
}
#SYWRMaxmodule.saved .subModule > button { display: none; }
#SYWRMaxmodule .subModule strong {
	font-size: 13px;
	display: block;
	clear: both;
	width: 100%;
	margin: 0 0 5px 0;
}


#SYWRMaxmodule .subModule input {
	max-width: 180px;
}
#profileWrp #myInfoWrp #SYWRMaxmodule.saved .subModule input { border: none; padding: 0 0 0 0; }
#SYWRMaxmodule.saved .subModule input {
	max-width: 180px;
	margin: 0 3px 0 0;
	background: none;	
	cursor: default;
	max-width: 130px;
}
#SYWRMaxmodule .subModule .SYWRMaxNumberEdit { display: none; }
#SYWRMaxmodule.saved .subModule .SYWRMaxNumberEdit { display: inline-block; }

#SYWRMaxmodule .sywrmaxError { color: #900; margin: 5px 0 0 0; }

/* SYWMAX Integration ends */
.ie7 #profileWrp #myInfoWrp #miExpressCheckout select {
	width: 556px;
}
#profileWrp #myInfoWrp .miRequiredFieldMessageTip {
	border-color: #DC0B00 transparent transparent;
	border-style: solid;
	border-width: 10px;
	bottom: -21px;
	height: 0;
	width: 0;
	position: absolute;
}

/* MAX changes*/
#sywmaxCancelModal, #sywmaxAutoRenewModal, #sywmaxAutoRenewOnModal, #turnOnAutoRenew, #cancelNoRefund, #cancellWithRefund, #cancelShipVan, #cancelShipVanNoRefund, #cancelAutoRenewError, #cancelSywMaxNoRefund, #AutoRenewOff, #FreeTrialCancell, #cancelAutoRenew {
   display: none;
}

#sywMaxWrp .sywmaxNoMemberBanner {
    background: url("http://c.shld.net/07081630/shared/img/UserExperience/profileSywMaxSprite.png") no-repeat scroll 0 0 transparent;
    height: 54px;
    width: 416px;
}
